#error{ 
	text-align:center; 
	padding:15px; 
	background:#a41320; 
	color:#fff;
	width: 100%;
	margin-right:auto; 
	margin-left:auto;
	margin-bottom:40px;
  display: inline-block;
}
.close_err{ float:right; cursor:pointer;}

.screen_names{
	font-weight:700;
  text-transform:capitalize;
}

.msg_thanks{
  text-align:center;
  margin-bottom: 60px;
}
.msg_thanks p{  }

.msg-textarea{
  position:relative;
}

.msg-textarea #wrap-msg-cha{
  position:absolute;
  top:0;
  right:20px;
  font-family: 'montserratregular';
}

#message .success_submit {
	display: block;
	padding: 10px;
	font-size: 22px;
	font-style: normal;
  text-align: center;
}


.hidden {
    display: none !important;
}